{
	"304000631_0": "I see.",
	"304000631_1": "In order to save the Hibikis you have to have the Shenshoujing...",
	"304000631_2": "Yes. Do you know where it is?",
	"304000631_3": "Better. \\n We already have a pendant made from it.",
	"304000631_4": "Really?! Then—",
	"304000631_5": "However—",
	"304000631_6": "\"However\" nothing! \\n If we don't have it, she can't get here!",
	"304000631_7": "Is there a problem?",
	"304000631_8": "Although we made the pendant, \\n we haven't yet found a Harmonizer for it.",
	"304000631_9": "We tried to forcibly activate it, \\n but it was damaged and we were forced to abandon it.",
	"304000631_10": "So you don't even have it anymore?!",
	"304000631_11": "No, although I say \"abandoned,\" we can't really just throw away a relic. \\n It's in secure storage. That's all—",
	"304000631_12": "We don't care. If there's any chance it can help, that's enough for us!",
	"304000631_13": "I see... \\n You must really care about your Hibiki.",
	"304000631_14": "T-That has nothing to do with it!",
	"304000631_15": "...Understood, I'll have it prepared. \\n I have no objections to increasing our combat power.",
	"304000631_16": "Are you serious?! Even if it was abandoned, you can't just hand over a relic without permission from the Agency—!",
	"304000631_17": "That doesn't matter now. I'll take responsibility for everything.",
	"304000631_18": "B-But...",
	"304000631_19": "Besides...",
	"304000631_20": "...If I hear that it's for saving their friends, \\n I can't do something as uncool as ignoring them!",
	"304000631_21": "We're detecting multiple Noise in an urban area!",
	"304000631_22": "They really do only appear at times like this.",
	"304000631_23": "Sorry for asking you so abruptly, but would you deploy with Tsubasa?",
	"304000631_24": "I'll have Shenshoujing prepared by the time you return.",
	"304000631_25": "Sure, leave it to us!",
	"304000631_26": "Got it."
}